<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <TyrannosaurusRex.label>雷克斯霸王龙</TyrannosaurusRex.label>
  <Spinosaurus.label>棘龙</Spinosaurus.label>
  <Ankylosaurus.label>甲龙</Ankylosaurus.label>
  <Brachiosaurus.label>腕龙</Brachiosaurus.label>
  <Brontosaurus.label>雷龙</Brontosaurus.label>
  <Utahraptor.label>犹他盗龙</Utahraptor.label>
  <Velociraptor.label>速龙</Velociraptor.label>
  <Gallimimus.label>似鸡龙</Gallimimus.label>
  <Iguanodon.label>禽龙</Iguanodon.label>
  <Parasaur.label>parasaur</Parasaur.label>
  <Pachycephalosaurus.label>肿头龙</Pachycephalosaurus.label>
  <Stegosaurus.label>剑龙</Stegosaurus.label>
  <Triceratops.label>三角龙</Triceratops.label>
  <TyrannosaurusRex.labelPlural>tyrannosaurus rexs</TyrannosaurusRex.labelPlural>
  <TyrannosaurusRex.lifeStages.0.label>tyrannosaurus rex</TyrannosaurusRex.lifeStages.0.label>
  <TyrannosaurusRex.lifeStages.0.labelPlural>tyrannosaurus rex</TyrannosaurusRex.lifeStages.0.labelPlural>
  <TyrannosaurusRex.lifeStages.0.labelMale>male tyrannosaurus rex</TyrannosaurusRex.lifeStages.0.labelMale>
  <TyrannosaurusRex.lifeStages.0.labelMalePlural>male tyrannosaurus rexs</TyrannosaurusRex.lifeStages.0.labelMalePlural>
  <TyrannosaurusRex.lifeStages.0.labelFemale>female tyrannosaurus rex</TyrannosaurusRex.lifeStages.0.labelFemale>
  <TyrannosaurusRex.lifeStages.0.labelFemalePlural>female tyrannosaurus rexs</TyrannosaurusRex.lifeStages.0.labelFemalePlural>
  <TyrannosaurusRex.lifeStages.1.label>tyrannosaurus rex</TyrannosaurusRex.lifeStages.1.label>
  <TyrannosaurusRex.lifeStages.1.labelPlural>tyrannosaurus rex</TyrannosaurusRex.lifeStages.1.labelPlural>
  <TyrannosaurusRex.lifeStages.1.labelMale>male tyrannosaurus rex</TyrannosaurusRex.lifeStages.1.labelMale>
  <TyrannosaurusRex.lifeStages.1.labelMalePlural>male tyrannosaurus rexs</TyrannosaurusRex.lifeStages.1.labelMalePlural>
  <TyrannosaurusRex.lifeStages.1.labelFemale>female tyrannosaurus rex</TyrannosaurusRex.lifeStages.1.labelFemale>
  <TyrannosaurusRex.lifeStages.1.labelFemalePlural>female tyrannosaurus rexs</TyrannosaurusRex.lifeStages.1.labelFemalePlural>
  <TyrannosaurusRex.lifeStages.2.label>tyrannosaurus rex</TyrannosaurusRex.lifeStages.2.label>
  <TyrannosaurusRex.lifeStages.2.labelPlural>tyrannosaurus rex</TyrannosaurusRex.lifeStages.2.labelPlural>
  <TyrannosaurusRex.lifeStages.2.labelMale>male tyrannosaurus rex</TyrannosaurusRex.lifeStages.2.labelMale>
  <TyrannosaurusRex.lifeStages.2.labelMalePlural>male tyrannosaurus rexs</TyrannosaurusRex.lifeStages.2.labelMalePlural>
  <TyrannosaurusRex.lifeStages.2.labelFemale>female tyrannosaurus rex</TyrannosaurusRex.lifeStages.2.labelFemale>
  <TyrannosaurusRex.lifeStages.2.labelFemalePlural>female tyrannosaurus rexs</TyrannosaurusRex.lifeStages.2.labelFemalePlural>
  <TyrannosaurusRex.labelMale>male tyrannosaurus rex</TyrannosaurusRex.labelMale>
  <TyrannosaurusRex.labelMalePlural>male tyrannosaurus rexs</TyrannosaurusRex.labelMalePlural>
  <TyrannosaurusRex.labelFemale>female tyrannosaurus rex</TyrannosaurusRex.labelFemale>
  <TyrannosaurusRex.labelFemalePlural>female tyrannosaurus rexs</TyrannosaurusRex.labelFemalePlural>
  <Spinosaurus.labelPlural>spinosauruss</Spinosaurus.labelPlural>
  <Spinosaurus.lifeStages.0.label>spinosaurus</Spinosaurus.lifeStages.0.label>
  <Spinosaurus.lifeStages.0.labelPlural>spinosaurus</Spinosaurus.lifeStages.0.labelPlural>
  <Spinosaurus.lifeStages.0.labelMale>male spinosaurus</Spinosaurus.lifeStages.0.labelMale>
  <Spinosaurus.lifeStages.0.labelMalePlural>male spinosauruss</Spinosaurus.lifeStages.0.labelMalePlural>
  <Spinosaurus.lifeStages.0.labelFemale>female spinosaurus</Spinosaurus.lifeStages.0.labelFemale>
  <Spinosaurus.lifeStages.0.labelFemalePlural>female spinosauruss</Spinosaurus.lifeStages.0.labelFemalePlural>
  <Spinosaurus.lifeStages.1.label>spinosaurus</Spinosaurus.lifeStages.1.label>
  <Spinosaurus.lifeStages.1.labelPlural>spinosaurus</Spinosaurus.lifeStages.1.labelPlural>
  <Spinosaurus.lifeStages.1.labelMale>male spinosaurus</Spinosaurus.lifeStages.1.labelMale>
  <Spinosaurus.lifeStages.1.labelMalePlural>male spinosauruss</Spinosaurus.lifeStages.1.labelMalePlural>
  <Spinosaurus.lifeStages.1.labelFemale>female spinosaurus</Spinosaurus.lifeStages.1.labelFemale>
  <Spinosaurus.lifeStages.1.labelFemalePlural>female spinosauruss</Spinosaurus.lifeStages.1.labelFemalePlural>
  <Spinosaurus.lifeStages.2.label>spinosaurus</Spinosaurus.lifeStages.2.label>
  <Spinosaurus.lifeStages.2.labelPlural>spinosaurus</Spinosaurus.lifeStages.2.labelPlural>
  <Spinosaurus.lifeStages.2.labelMale>male spinosaurus</Spinosaurus.lifeStages.2.labelMale>
  <Spinosaurus.lifeStages.2.labelMalePlural>male spinosauruss</Spinosaurus.lifeStages.2.labelMalePlural>
  <Spinosaurus.lifeStages.2.labelFemale>female spinosaurus</Spinosaurus.lifeStages.2.labelFemale>
  <Spinosaurus.lifeStages.2.labelFemalePlural>female spinosauruss</Spinosaurus.lifeStages.2.labelFemalePlural>
  <Spinosaurus.labelMale>male spinosaurus</Spinosaurus.labelMale>
  <Spinosaurus.labelMalePlural>male spinosauruss</Spinosaurus.labelMalePlural>
  <Spinosaurus.labelFemale>female spinosaurus</Spinosaurus.labelFemale>
  <Spinosaurus.labelFemalePlural>female spinosauruss</Spinosaurus.labelFemalePlural>
  <Ankylosaurus.labelPlural>ankylosauruss</Ankylosaurus.labelPlural>
  <Ankylosaurus.lifeStages.0.label>ankylosaurus</Ankylosaurus.lifeStages.0.label>
  <Ankylosaurus.lifeStages.0.labelPlural>ankylosaurus</Ankylosaurus.lifeStages.0.labelPlural>
  <Ankylosaurus.lifeStages.0.labelMale>male ankylosaurus</Ankylosaurus.lifeStages.0.labelMale>
  <Ankylosaurus.lifeStages.0.labelMalePlural>male ankylosauruss</Ankylosaurus.lifeStages.0.labelMalePlural>
  <Ankylosaurus.lifeStages.0.labelFemale>female ankylosaurus</Ankylosaurus.lifeStages.0.labelFemale>
  <Ankylosaurus.lifeStages.0.labelFemalePlural>female ankylosauruss</Ankylosaurus.lifeStages.0.labelFemalePlural>
  <Ankylosaurus.lifeStages.1.label>ankylosaurus</Ankylosaurus.lifeStages.1.label>
  <Ankylosaurus.lifeStages.1.labelPlural>ankylosaurus</Ankylosaurus.lifeStages.1.labelPlural>
  <Ankylosaurus.lifeStages.1.labelMale>male ankylosaurus</Ankylosaurus.lifeStages.1.labelMale>
  <Ankylosaurus.lifeStages.1.labelMalePlural>male ankylosauruss</Ankylosaurus.lifeStages.1.labelMalePlural>
  <Ankylosaurus.lifeStages.1.labelFemale>female ankylosaurus</Ankylosaurus.lifeStages.1.labelFemale>
  <Ankylosaurus.lifeStages.1.labelFemalePlural>female ankylosauruss</Ankylosaurus.lifeStages.1.labelFemalePlural>
  <Ankylosaurus.lifeStages.2.label>ankylosaurus</Ankylosaurus.lifeStages.2.label>
  <Ankylosaurus.lifeStages.2.labelPlural>ankylosaurus</Ankylosaurus.lifeStages.2.labelPlural>
  <Ankylosaurus.lifeStages.2.labelMale>male ankylosaurus</Ankylosaurus.lifeStages.2.labelMale>
  <Ankylosaurus.lifeStages.2.labelMalePlural>male ankylosauruss</Ankylosaurus.lifeStages.2.labelMalePlural>
  <Ankylosaurus.lifeStages.2.labelFemale>female ankylosaurus</Ankylosaurus.lifeStages.2.labelFemale>
  <Ankylosaurus.lifeStages.2.labelFemalePlural>female ankylosauruss</Ankylosaurus.lifeStages.2.labelFemalePlural>
  <Ankylosaurus.labelMale>male ankylosaurus</Ankylosaurus.labelMale>
  <Ankylosaurus.labelMalePlural>male ankylosauruss</Ankylosaurus.labelMalePlural>
  <Ankylosaurus.labelFemale>female ankylosaurus</Ankylosaurus.labelFemale>
  <Ankylosaurus.labelFemalePlural>female ankylosauruss</Ankylosaurus.labelFemalePlural>
  <Brachiosaurus.labelPlural>brachiosauruss</Brachiosaurus.labelPlural>
  <Brachiosaurus.lifeStages.0.label>brachiosaurus</Brachiosaurus.lifeStages.0.label>
  <Brachiosaurus.lifeStages.0.labelPlural>brachiosaurus</Brachiosaurus.lifeStages.0.labelPlural>
  <Brachiosaurus.lifeStages.0.labelMale>male brachiosaurus</Brachiosaurus.lifeStages.0.labelMale>
  <Brachiosaurus.lifeStages.0.labelMalePlural>male brachiosauruss</Brachiosaurus.lifeStages.0.labelMalePlural>
  <Brachiosaurus.lifeStages.0.labelFemale>female brachiosaurus</Brachiosaurus.lifeStages.0.labelFemale>
  <Brachiosaurus.lifeStages.0.labelFemalePlural>female brachiosauruss</Brachiosaurus.lifeStages.0.labelFemalePlural>
  <Brachiosaurus.lifeStages.1.label>brachiosaurus</Brachiosaurus.lifeStages.1.label>
  <Brachiosaurus.lifeStages.1.labelPlural>brachiosaurus</Brachiosaurus.lifeStages.1.labelPlural>
  <Brachiosaurus.lifeStages.1.labelMale>male brachiosaurus</Brachiosaurus.lifeStages.1.labelMale>
  <Brachiosaurus.lifeStages.1.labelMalePlural>male brachiosauruss</Brachiosaurus.lifeStages.1.labelMalePlural>
  <Brachiosaurus.lifeStages.1.labelFemale>female brachiosaurus</Brachiosaurus.lifeStages.1.labelFemale>
  <Brachiosaurus.lifeStages.1.labelFemalePlural>female brachiosauruss</Brachiosaurus.lifeStages.1.labelFemalePlural>
  <Brachiosaurus.lifeStages.2.label>brachiosaurus</Brachiosaurus.lifeStages.2.label>
  <Brachiosaurus.lifeStages.2.labelPlural>brachiosaurus</Brachiosaurus.lifeStages.2.labelPlural>
  <Brachiosaurus.lifeStages.2.labelMale>male brachiosaurus</Brachiosaurus.lifeStages.2.labelMale>
  <Brachiosaurus.lifeStages.2.labelMalePlural>male brachiosauruss</Brachiosaurus.lifeStages.2.labelMalePlural>
  <Brachiosaurus.lifeStages.2.labelFemale>female brachiosaurus</Brachiosaurus.lifeStages.2.labelFemale>
  <Brachiosaurus.lifeStages.2.labelFemalePlural>female brachiosauruss</Brachiosaurus.lifeStages.2.labelFemalePlural>
  <Brachiosaurus.labelMale>male brachiosaurus</Brachiosaurus.labelMale>
  <Brachiosaurus.labelMalePlural>male brachiosauruss</Brachiosaurus.labelMalePlural>
  <Brachiosaurus.labelFemale>female brachiosaurus</Brachiosaurus.labelFemale>
  <Brachiosaurus.labelFemalePlural>female brachiosauruss</Brachiosaurus.labelFemalePlural>
  <Brontosaurus.labelPlural>brontosauruss</Brontosaurus.labelPlural>
  <Brontosaurus.lifeStages.0.label>brontosaurus</Brontosaurus.lifeStages.0.label>
  <Brontosaurus.lifeStages.0.labelPlural>brontosaurus</Brontosaurus.lifeStages.0.labelPlural>
  <Brontosaurus.lifeStages.0.labelMale>male brontosaurus</Brontosaurus.lifeStages.0.labelMale>
  <Brontosaurus.lifeStages.0.labelMalePlural>male brontosauruss</Brontosaurus.lifeStages.0.labelMalePlural>
  <Brontosaurus.lifeStages.0.labelFemale>female brontosaurus</Brontosaurus.lifeStages.0.labelFemale>
  <Brontosaurus.lifeStages.0.labelFemalePlural>female brontosauruss</Brontosaurus.lifeStages.0.labelFemalePlural>
  <Brontosaurus.lifeStages.1.label>brontosaurus</Brontosaurus.lifeStages.1.label>
  <Brontosaurus.lifeStages.1.labelPlural>brontosaurus</Brontosaurus.lifeStages.1.labelPlural>
  <Brontosaurus.lifeStages.1.labelMale>male brontosaurus</Brontosaurus.lifeStages.1.labelMale>
  <Brontosaurus.lifeStages.1.labelMalePlural>male brontosauruss</Brontosaurus.lifeStages.1.labelMalePlural>
  <Brontosaurus.lifeStages.1.labelFemale>female brontosaurus</Brontosaurus.lifeStages.1.labelFemale>
  <Brontosaurus.lifeStages.1.labelFemalePlural>female brontosauruss</Brontosaurus.lifeStages.1.labelFemalePlural>
  <Brontosaurus.lifeStages.2.label>brontosaurus</Brontosaurus.lifeStages.2.label>
  <Brontosaurus.lifeStages.2.labelPlural>brontosaurus</Brontosaurus.lifeStages.2.labelPlural>
  <Brontosaurus.lifeStages.2.labelMale>male brontosaurus</Brontosaurus.lifeStages.2.labelMale>
  <Brontosaurus.lifeStages.2.labelMalePlural>male brontosauruss</Brontosaurus.lifeStages.2.labelMalePlural>
  <Brontosaurus.lifeStages.2.labelFemale>female brontosaurus</Brontosaurus.lifeStages.2.labelFemale>
  <Brontosaurus.lifeStages.2.labelFemalePlural>female brontosauruss</Brontosaurus.lifeStages.2.labelFemalePlural>
  <Brontosaurus.labelMale>male brontosaurus</Brontosaurus.labelMale>
  <Brontosaurus.labelMalePlural>male brontosauruss</Brontosaurus.labelMalePlural>
  <Brontosaurus.labelFemale>female brontosaurus</Brontosaurus.labelFemale>
  <Brontosaurus.labelFemalePlural>female brontosauruss</Brontosaurus.labelFemalePlural>
  <Utahraptor.labelPlural>utahraptors</Utahraptor.labelPlural>
  <Utahraptor.lifeStages.0.label>utahraptor</Utahraptor.lifeStages.0.label>
  <Utahraptor.lifeStages.0.labelPlural>utahraptor</Utahraptor.lifeStages.0.labelPlural>
  <Utahraptor.lifeStages.0.labelMale>male utahraptor</Utahraptor.lifeStages.0.labelMale>
  <Utahraptor.lifeStages.0.labelMalePlural>male utahraptors</Utahraptor.lifeStages.0.labelMalePlural>
  <Utahraptor.lifeStages.0.labelFemale>female utahraptor</Utahraptor.lifeStages.0.labelFemale>
  <Utahraptor.lifeStages.0.labelFemalePlural>female utahraptors</Utahraptor.lifeStages.0.labelFemalePlural>
  <Utahraptor.lifeStages.1.label>utahraptor</Utahraptor.lifeStages.1.label>
  <Utahraptor.lifeStages.1.labelPlural>utahraptor</Utahraptor.lifeStages.1.labelPlural>
  <Utahraptor.lifeStages.1.labelMale>male utahraptor</Utahraptor.lifeStages.1.labelMale>
  <Utahraptor.lifeStages.1.labelMalePlural>male utahraptors</Utahraptor.lifeStages.1.labelMalePlural>
  <Utahraptor.lifeStages.1.labelFemale>female utahraptor</Utahraptor.lifeStages.1.labelFemale>
  <Utahraptor.lifeStages.1.labelFemalePlural>female utahraptors</Utahraptor.lifeStages.1.labelFemalePlural>
  <Utahraptor.lifeStages.2.label>utahraptor</Utahraptor.lifeStages.2.label>
  <Utahraptor.lifeStages.2.labelPlural>utahraptor</Utahraptor.lifeStages.2.labelPlural>
  <Utahraptor.lifeStages.2.labelMale>male utahraptor</Utahraptor.lifeStages.2.labelMale>
  <Utahraptor.lifeStages.2.labelMalePlural>male utahraptors</Utahraptor.lifeStages.2.labelMalePlural>
  <Utahraptor.lifeStages.2.labelFemale>female utahraptor</Utahraptor.lifeStages.2.labelFemale>
  <Utahraptor.lifeStages.2.labelFemalePlural>female utahraptors</Utahraptor.lifeStages.2.labelFemalePlural>
  <Utahraptor.labelMale>male utahraptor</Utahraptor.labelMale>
  <Utahraptor.labelMalePlural>male utahraptors</Utahraptor.labelMalePlural>
  <Utahraptor.labelFemale>female utahraptor</Utahraptor.labelFemale>
  <Utahraptor.labelFemalePlural>female utahraptors</Utahraptor.labelFemalePlural>
  <Velociraptor.labelPlural>velociraptors</Velociraptor.labelPlural>
  <Velociraptor.lifeStages.0.label>velociraptor</Velociraptor.lifeStages.0.label>
  <Velociraptor.lifeStages.0.labelPlural>velociraptor</Velociraptor.lifeStages.0.labelPlural>
  <Velociraptor.lifeStages.0.labelMale>male velociraptor</Velociraptor.lifeStages.0.labelMale>
  <Velociraptor.lifeStages.0.labelMalePlural>male velociraptors</Velociraptor.lifeStages.0.labelMalePlural>
  <Velociraptor.lifeStages.0.labelFemale>female velociraptor</Velociraptor.lifeStages.0.labelFemale>
  <Velociraptor.lifeStages.0.labelFemalePlural>female velociraptors</Velociraptor.lifeStages.0.labelFemalePlural>
  <Velociraptor.lifeStages.1.label>velociraptor</Velociraptor.lifeStages.1.label>
  <Velociraptor.lifeStages.1.labelPlural>velociraptor</Velociraptor.lifeStages.1.labelPlural>
  <Velociraptor.lifeStages.1.labelMale>male velociraptor</Velociraptor.lifeStages.1.labelMale>
  <Velociraptor.lifeStages.1.labelMalePlural>male velociraptors</Velociraptor.lifeStages.1.labelMalePlural>
  <Velociraptor.lifeStages.1.labelFemale>female velociraptor</Velociraptor.lifeStages.1.labelFemale>
  <Velociraptor.lifeStages.1.labelFemalePlural>female velociraptors</Velociraptor.lifeStages.1.labelFemalePlural>
  <Velociraptor.lifeStages.2.label>velociraptor</Velociraptor.lifeStages.2.label>
  <Velociraptor.lifeStages.2.labelPlural>velociraptor</Velociraptor.lifeStages.2.labelPlural>
  <Velociraptor.lifeStages.2.labelMale>male velociraptor</Velociraptor.lifeStages.2.labelMale>
  <Velociraptor.lifeStages.2.labelMalePlural>male velociraptors</Velociraptor.lifeStages.2.labelMalePlural>
  <Velociraptor.lifeStages.2.labelFemale>female velociraptor</Velociraptor.lifeStages.2.labelFemale>
  <Velociraptor.lifeStages.2.labelFemalePlural>female velociraptors</Velociraptor.lifeStages.2.labelFemalePlural>
  <Velociraptor.labelMale>male velociraptor</Velociraptor.labelMale>
  <Velociraptor.labelMalePlural>male velociraptors</Velociraptor.labelMalePlural>
  <Velociraptor.labelFemale>female velociraptor</Velociraptor.labelFemale>
  <Velociraptor.labelFemalePlural>female velociraptors</Velociraptor.labelFemalePlural>
  <Gallimimus.labelPlural>gallimimuss</Gallimimus.labelPlural>
  <Gallimimus.lifeStages.0.label>gallimimus</Gallimimus.lifeStages.0.label>
  <Gallimimus.lifeStages.0.labelPlural>gallimimus</Gallimimus.lifeStages.0.labelPlural>
  <Gallimimus.lifeStages.0.labelMale>male gallimimus</Gallimimus.lifeStages.0.labelMale>
  <Gallimimus.lifeStages.0.labelMalePlural>male gallimimuss</Gallimimus.lifeStages.0.labelMalePlural>
  <Gallimimus.lifeStages.0.labelFemale>female gallimimus</Gallimimus.lifeStages.0.labelFemale>
  <Gallimimus.lifeStages.0.labelFemalePlural>female gallimimuss</Gallimimus.lifeStages.0.labelFemalePlural>
  <Gallimimus.lifeStages.1.label>gallimimus</Gallimimus.lifeStages.1.label>
  <Gallimimus.lifeStages.1.labelPlural>gallimimus</Gallimimus.lifeStages.1.labelPlural>
  <Gallimimus.lifeStages.1.labelMale>male gallimimus</Gallimimus.lifeStages.1.labelMale>
  <Gallimimus.lifeStages.1.labelMalePlural>male gallimimuss</Gallimimus.lifeStages.1.labelMalePlural>
  <Gallimimus.lifeStages.1.labelFemale>female gallimimus</Gallimimus.lifeStages.1.labelFemale>
  <Gallimimus.lifeStages.1.labelFemalePlural>female gallimimuss</Gallimimus.lifeStages.1.labelFemalePlural>
  <Gallimimus.lifeStages.2.label>gallimimus</Gallimimus.lifeStages.2.label>
  <Gallimimus.lifeStages.2.labelPlural>gallimimus</Gallimimus.lifeStages.2.labelPlural>
  <Gallimimus.lifeStages.2.labelMale>male gallimimus</Gallimimus.lifeStages.2.labelMale>
  <Gallimimus.lifeStages.2.labelMalePlural>male gallimimuss</Gallimimus.lifeStages.2.labelMalePlural>
  <Gallimimus.lifeStages.2.labelFemale>female gallimimus</Gallimimus.lifeStages.2.labelFemale>
  <Gallimimus.lifeStages.2.labelFemalePlural>female gallimimuss</Gallimimus.lifeStages.2.labelFemalePlural>
  <Gallimimus.labelMale>male gallimimus</Gallimimus.labelMale>
  <Gallimimus.labelMalePlural>male gallimimuss</Gallimimus.labelMalePlural>
  <Gallimimus.labelFemale>female gallimimus</Gallimimus.labelFemale>
  <Gallimimus.labelFemalePlural>female gallimimuss</Gallimimus.labelFemalePlural>
  <Iguanodon.labelPlural>iguanodons</Iguanodon.labelPlural>
  <Iguanodon.lifeStages.0.label>iguanodon</Iguanodon.lifeStages.0.label>
  <Iguanodon.lifeStages.0.labelPlural>iguanodon</Iguanodon.lifeStages.0.labelPlural>
  <Iguanodon.lifeStages.0.labelMale>male iguanodon</Iguanodon.lifeStages.0.labelMale>
  <Iguanodon.lifeStages.0.labelMalePlural>male iguanodons</Iguanodon.lifeStages.0.labelMalePlural>
  <Iguanodon.lifeStages.0.labelFemale>female iguanodon</Iguanodon.lifeStages.0.labelFemale>
  <Iguanodon.lifeStages.0.labelFemalePlural>female iguanodons</Iguanodon.lifeStages.0.labelFemalePlural>
  <Iguanodon.lifeStages.1.label>iguanodon</Iguanodon.lifeStages.1.label>
  <Iguanodon.lifeStages.1.labelPlural>iguanodon</Iguanodon.lifeStages.1.labelPlural>
  <Iguanodon.lifeStages.1.labelMale>male iguanodon</Iguanodon.lifeStages.1.labelMale>
  <Iguanodon.lifeStages.1.labelMalePlural>male iguanodons</Iguanodon.lifeStages.1.labelMalePlural>
  <Iguanodon.lifeStages.1.labelFemale>female iguanodon</Iguanodon.lifeStages.1.labelFemale>
  <Iguanodon.lifeStages.1.labelFemalePlural>female iguanodons</Iguanodon.lifeStages.1.labelFemalePlural>
  <Iguanodon.lifeStages.2.label>iguanodon</Iguanodon.lifeStages.2.label>
  <Iguanodon.lifeStages.2.labelPlural>iguanodon</Iguanodon.lifeStages.2.labelPlural>
  <Iguanodon.lifeStages.2.labelMale>male iguanodon</Iguanodon.lifeStages.2.labelMale>
  <Iguanodon.lifeStages.2.labelMalePlural>male iguanodons</Iguanodon.lifeStages.2.labelMalePlural>
  <Iguanodon.lifeStages.2.labelFemale>female iguanodon</Iguanodon.lifeStages.2.labelFemale>
  <Iguanodon.lifeStages.2.labelFemalePlural>female iguanodons</Iguanodon.lifeStages.2.labelFemalePlural>
  <Iguanodon.labelMale>male iguanodon</Iguanodon.labelMale>
  <Iguanodon.labelMalePlural>male iguanodons</Iguanodon.labelMalePlural>
  <Iguanodon.labelFemale>female iguanodon</Iguanodon.labelFemale>
  <Iguanodon.labelFemalePlural>female iguanodons</Iguanodon.labelFemalePlural>
  <Parasaur.labelPlural>parasaurs</Parasaur.labelPlural>
  <Parasaur.lifeStages.0.label>parasaur</Parasaur.lifeStages.0.label>
  <Parasaur.lifeStages.0.labelPlural>parasaur</Parasaur.lifeStages.0.labelPlural>
  <Parasaur.lifeStages.0.labelMale>male parasaur</Parasaur.lifeStages.0.labelMale>
  <Parasaur.lifeStages.0.labelMalePlural>male parasaurs</Parasaur.lifeStages.0.labelMalePlural>
  <Parasaur.lifeStages.0.labelFemale>female parasaur</Parasaur.lifeStages.0.labelFemale>
  <Parasaur.lifeStages.0.labelFemalePlural>female parasaurs</Parasaur.lifeStages.0.labelFemalePlural>
  <Parasaur.lifeStages.1.label>parasaur</Parasaur.lifeStages.1.label>
  <Parasaur.lifeStages.1.labelPlural>parasaur</Parasaur.lifeStages.1.labelPlural>
  <Parasaur.lifeStages.1.labelMale>male parasaur</Parasaur.lifeStages.1.labelMale>
  <Parasaur.lifeStages.1.labelMalePlural>male parasaurs</Parasaur.lifeStages.1.labelMalePlural>
  <Parasaur.lifeStages.1.labelFemale>female parasaur</Parasaur.lifeStages.1.labelFemale>
  <Parasaur.lifeStages.1.labelFemalePlural>female parasaurs</Parasaur.lifeStages.1.labelFemalePlural>
  <Parasaur.lifeStages.2.label>parasaur</Parasaur.lifeStages.2.label>
  <Parasaur.lifeStages.2.labelPlural>parasaur</Parasaur.lifeStages.2.labelPlural>
  <Parasaur.lifeStages.2.labelMale>male parasaur</Parasaur.lifeStages.2.labelMale>
  <Parasaur.lifeStages.2.labelMalePlural>male parasaurs</Parasaur.lifeStages.2.labelMalePlural>
  <Parasaur.lifeStages.2.labelFemale>female parasaur</Parasaur.lifeStages.2.labelFemale>
  <Parasaur.lifeStages.2.labelFemalePlural>female parasaurs</Parasaur.lifeStages.2.labelFemalePlural>
  <Parasaur.labelMale>male parasaur</Parasaur.labelMale>
  <Parasaur.labelMalePlural>male parasaurs</Parasaur.labelMalePlural>
  <Parasaur.labelFemale>female parasaur</Parasaur.labelFemale>
  <Parasaur.labelFemalePlural>female parasaurs</Parasaur.labelFemalePlural>
  <Pachycephalosaurus.labelPlural>pachycephalosauruss</Pachycephalosaurus.labelPlural>
  <Pachycephalosaurus.lifeStages.0.label>pachycephalosaurus</Pachycephalosaurus.lifeStages.0.label>
  <Pachycephalosaurus.lifeStages.0.labelPlural>pachycephalosaurus</Pachycephalosaurus.lifeStages.0.labelPlural>
  <Pachycephalosaurus.lifeStages.0.labelMale>male pachycephalosaurus</Pachycephalosaurus.lifeStages.0.labelMale>
  <Pachycephalosaurus.lifeStages.0.labelMalePlural>male pachycephalosauruss</Pachycephalosaurus.lifeStages.0.labelMalePlural>
  <Pachycephalosaurus.lifeStages.0.labelFemale>female pachycephalosaurus</Pachycephalosaurus.lifeStages.0.labelFemale>
  <Pachycephalosaurus.lifeStages.0.labelFemalePlural>female pachycephalosauruss</Pachycephalosaurus.lifeStages.0.labelFemalePlural>
  <Pachycephalosaurus.lifeStages.1.label>pachycephalosaurus</Pachycephalosaurus.lifeStages.1.label>
  <Pachycephalosaurus.lifeStages.1.labelPlural>pachycephalosaurus</Pachycephalosaurus.lifeStages.1.labelPlural>
  <Pachycephalosaurus.lifeStages.1.labelMale>male pachycephalosaurus</Pachycephalosaurus.lifeStages.1.labelMale>
  <Pachycephalosaurus.lifeStages.1.labelMalePlural>male pachycephalosauruss</Pachycephalosaurus.lifeStages.1.labelMalePlural>
  <Pachycephalosaurus.lifeStages.1.labelFemale>female pachycephalosaurus</Pachycephalosaurus.lifeStages.1.labelFemale>
  <Pachycephalosaurus.lifeStages.1.labelFemalePlural>female pachycephalosauruss</Pachycephalosaurus.lifeStages.1.labelFemalePlural>
  <Pachycephalosaurus.lifeStages.2.label>pachycephalosaurus</Pachycephalosaurus.lifeStages.2.label>
  <Pachycephalosaurus.lifeStages.2.labelPlural>pachycephalosaurus</Pachycephalosaurus.lifeStages.2.labelPlural>
  <Pachycephalosaurus.lifeStages.2.labelMale>male pachycephalosaurus</Pachycephalosaurus.lifeStages.2.labelMale>
  <Pachycephalosaurus.lifeStages.2.labelMalePlural>male pachycephalosauruss</Pachycephalosaurus.lifeStages.2.labelMalePlural>
  <Pachycephalosaurus.lifeStages.2.labelFemale>female pachycephalosaurus</Pachycephalosaurus.lifeStages.2.labelFemale>
  <Pachycephalosaurus.lifeStages.2.labelFemalePlural>female pachycephalosauruss</Pachycephalosaurus.lifeStages.2.labelFemalePlural>
  <Pachycephalosaurus.labelMale>male pachycephalosaurus</Pachycephalosaurus.labelMale>
  <Pachycephalosaurus.labelMalePlural>male pachycephalosauruss</Pachycephalosaurus.labelMalePlural>
  <Pachycephalosaurus.labelFemale>female pachycephalosaurus</Pachycephalosaurus.labelFemale>
  <Pachycephalosaurus.labelFemalePlural>female pachycephalosauruss</Pachycephalosaurus.labelFemalePlural>
  <Stegosaurus.labelPlural>stegosauruss</Stegosaurus.labelPlural>
  <Stegosaurus.lifeStages.0.label>stegosaurus</Stegosaurus.lifeStages.0.label>
  <Stegosaurus.lifeStages.0.labelPlural>stegosaurus</Stegosaurus.lifeStages.0.labelPlural>
  <Stegosaurus.lifeStages.0.labelMale>male stegosaurus</Stegosaurus.lifeStages.0.labelMale>
  <Stegosaurus.lifeStages.0.labelMalePlural>male stegosauruss</Stegosaurus.lifeStages.0.labelMalePlural>
  <Stegosaurus.lifeStages.0.labelFemale>female stegosaurus</Stegosaurus.lifeStages.0.labelFemale>
  <Stegosaurus.lifeStages.0.labelFemalePlural>female stegosauruss</Stegosaurus.lifeStages.0.labelFemalePlural>
  <Stegosaurus.lifeStages.1.label>stegosaurus</Stegosaurus.lifeStages.1.label>
  <Stegosaurus.lifeStages.1.labelPlural>stegosaurus</Stegosaurus.lifeStages.1.labelPlural>
  <Stegosaurus.lifeStages.1.labelMale>male stegosaurus</Stegosaurus.lifeStages.1.labelMale>
  <Stegosaurus.lifeStages.1.labelMalePlural>male stegosauruss</Stegosaurus.lifeStages.1.labelMalePlural>
  <Stegosaurus.lifeStages.1.labelFemale>female stegosaurus</Stegosaurus.lifeStages.1.labelFemale>
  <Stegosaurus.lifeStages.1.labelFemalePlural>female stegosauruss</Stegosaurus.lifeStages.1.labelFemalePlural>
  <Stegosaurus.lifeStages.2.label>stegosaurus</Stegosaurus.lifeStages.2.label>
  <Stegosaurus.lifeStages.2.labelPlural>stegosaurus</Stegosaurus.lifeStages.2.labelPlural>
  <Stegosaurus.lifeStages.2.labelMale>male stegosaurus</Stegosaurus.lifeStages.2.labelMale>
  <Stegosaurus.lifeStages.2.labelMalePlural>male stegosauruss</Stegosaurus.lifeStages.2.labelMalePlural>
  <Stegosaurus.lifeStages.2.labelFemale>female stegosaurus</Stegosaurus.lifeStages.2.labelFemale>
  <Stegosaurus.lifeStages.2.labelFemalePlural>female stegosauruss</Stegosaurus.lifeStages.2.labelFemalePlural>
  <Stegosaurus.labelMale>male stegosaurus</Stegosaurus.labelMale>
  <Stegosaurus.labelMalePlural>male stegosauruss</Stegosaurus.labelMalePlural>
  <Stegosaurus.labelFemale>female stegosaurus</Stegosaurus.labelFemale>
  <Stegosaurus.labelFemalePlural>female stegosauruss</Stegosaurus.labelFemalePlural>
  <Triceratops.labelPlural>triceratopss</Triceratops.labelPlural>
  <Triceratops.lifeStages.0.label>triceratops</Triceratops.lifeStages.0.label>
  <Triceratops.lifeStages.0.labelPlural>triceratops</Triceratops.lifeStages.0.labelPlural>
  <Triceratops.lifeStages.0.labelMale>male triceratops</Triceratops.lifeStages.0.labelMale>
  <Triceratops.lifeStages.0.labelMalePlural>male triceratopss</Triceratops.lifeStages.0.labelMalePlural>
  <Triceratops.lifeStages.0.labelFemale>female triceratops</Triceratops.lifeStages.0.labelFemale>
  <Triceratops.lifeStages.0.labelFemalePlural>female triceratopss</Triceratops.lifeStages.0.labelFemalePlural>
  <Triceratops.lifeStages.1.label>triceratops</Triceratops.lifeStages.1.label>
  <Triceratops.lifeStages.1.labelPlural>triceratops</Triceratops.lifeStages.1.labelPlural>
  <Triceratops.lifeStages.1.labelMale>male triceratops</Triceratops.lifeStages.1.labelMale>
  <Triceratops.lifeStages.1.labelMalePlural>male triceratopss</Triceratops.lifeStages.1.labelMalePlural>
  <Triceratops.lifeStages.1.labelFemale>female triceratops</Triceratops.lifeStages.1.labelFemale>
  <Triceratops.lifeStages.1.labelFemalePlural>female triceratopss</Triceratops.lifeStages.1.labelFemalePlural>
  <Triceratops.lifeStages.2.label>triceratops</Triceratops.lifeStages.2.label>
  <Triceratops.lifeStages.2.labelPlural>triceratops</Triceratops.lifeStages.2.labelPlural>
  <Triceratops.lifeStages.2.labelMale>male triceratops</Triceratops.lifeStages.2.labelMale>
  <Triceratops.lifeStages.2.labelMalePlural>male triceratopss</Triceratops.lifeStages.2.labelMalePlural>
  <Triceratops.lifeStages.2.labelFemale>female triceratops</Triceratops.lifeStages.2.labelFemale>
  <Triceratops.lifeStages.2.labelFemalePlural>female triceratopss</Triceratops.lifeStages.2.labelFemalePlural>
  <Triceratops.labelMale>male triceratops</Triceratops.labelMale>
  <Triceratops.labelMalePlural>male triceratopss</Triceratops.labelMalePlural>
  <Triceratops.labelFemale>female triceratops</Triceratops.labelFemale>
  <Triceratops.labelFemalePlural>female triceratopss</Triceratops.labelFemalePlural>
</LanguageData>